» Ubuntu » Pakiety

Error

two or more packages specified (gpgv natty)